Results 1 to 4 of 4

Thread: How to install .i386.rpm on suse 11.3 x_64 system for SAP's Netweaver installation

  1. Default How to install .i386.rpm on suse 11.3 x_64 system for SAP's Netweaver installation

    I'm trying to install SAP's Netweaver
    And i recieve that .rpm is not valid when the system installs the rpm's

  2. Default Re: How to install .i386.rpm on suse 11.3 x_64 system for SAP's Netweaver installation

    Nobody Knows??
    I cant install SAP on SUSE because, the install.sh cant execute the RPM's i386.
    It says "is not a valid RPM-File"

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    16,276
    Blog Entries
    14

    Default Re: How to install .i386.rpm on suse 11.3 x_64 system for SAP'sNetweaver installation

    Quote Originally Posted by weltmeisterbrau
    Nobody Knows??
    I cant install SAP on SUSE because, the install.sh cant execute the
    RPM's i386.
    It says "is not a valid RPM-File"
    Hi
    You could try using the --no-script option with rpm? Will it brack
    something...who knows, is it a RH rpm or an openSUSE rpm?

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.24-0.2-default
    up 3 days 20:11, 4 users, load average: 0.30, 0.16, 0.10
    GPU GeForce 8600 GTS Silent - Driver Version: 260.19.29


  4. Default Re: How to install .i386.rpm on suse 11.3 x_64 system for SAP'sNetweaver installation

    Hi Malcolm,

    Thank you for your response. I have already installed because i received
    the software from SAP, and i installed without problems. I think these files
    have some errors or something, because in fact there is no problem in Suse
    with rpm files.

    Now my problem is to configure, because i cannot connect with SAPGUI to
    my server, but i'm working on that.

    Thanks a lot.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •